### org.jfree.layouting.input.style.keys.text

# Class TextUnderlinePosition

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextUnderlinePosition`

`public class TextUnderlinePosition`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 20:25:56

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `AFTER_EDGE`

  `static CSSConstant`

  `ALPHABETIC`

  `static CSSConstant`

  `BEFORE_EDGE`

## Field Details

### AFTER_EDGE

    public static final CSSConstant AFTER_EDGE

### ALPHABETIC

    public static final CSSConstant ALPHABETIC

### BEFORE_EDGE

    public static final CSSConstant BEFORE_EDGE